

.accordion {
    margin: 0;
    padding:10px;       
    text-decoration:none;
    text-transform:uppercase;
    color: #187b2a;
    font-size:1em;
	font-weight:bold;
	
}
.accordion-open {

}
.accordion-open span {
    display:block;
    float:right;
    padding:10px;
}
.accordion-open span {
    background:url(../img/minus.png) center center no-repeat;
}
.accordion-close span {
    display:block;
    float:right;
    background:url(../img/plus.png) center center no-repeat;
    padding:10px;
}
.accordion div.container {
    padding:0;
    margin:0;
}
.accordion div.content {
    background:#f0f0f0;
    margin: 0;
    padding:10px;
    font-size:.9em;
    line-height:1.5em;
    font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
.accordion div.content ul, div.content p {
    padding:0;
    margin:0;
    padding:3px;
	font-family:aleoregular;
}
.accordion div.content ul li {
    list-style-position:inside;
    line-height:25px;
}
.accordion div.content ul li a {
    color:#555555;
}
.accordion-content{margin: 2%; width: 96%;}
.accordion-content .container{width:100%;}